Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Code Block
sudo yum install libcap libcap-devel

And , If you get error information such as some XML problem when you run "configure" step , maybe you will run like this:

Code Block

configure --with-expat=/usr/local/lib